<% display_errors = resource.errors.messages.slice(:password_confirmation, :email).select do |attr, messages| 
  messages.include?("doesn't match Password") if attr == :password_confirmation ||
  messages.include?("must be an AIT email") if attr == :email
end
%>

<% if resource.errors.any? %>
<div id="error_explanation" data-turbo-cache="false">

 <!-- For Debugging Only -->
 <!-- <h2>
   <%= I18n.t("errors.messages.not_saved",
              count: resource.errors.count,
              resource: resource.class.model_name.human.downcase)
    %>
 </h2> -->


 <ul>
   <% resource.errors.full_messages.each do |message| %>
     <li><%= message %></li>
   <% end %>
 </ul>
</div>
<% end %>